* Glue routine for WriteChunkBytes() - created by GlueMaker
*
*	WriteChunkBytes(iff,buf,nbytes)(a0/a1/d0)
*
			xref	_IFFParseBase,_LVOWriteChunkBytes
			xdef	_WriteChunkBytes
_WriteChunkBytes:
			movem.l	4(sp),A0/A1
			movem.l	12(sp),D0
			move.l	_IFFParseBase,a6
			jmp		_LVOWriteChunkBytes(a6)
